#tablebody {
	background-color: #FFFFFF;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #7AA891;
	background-position: center top;
}


#sidebar {
	width: 158px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#bodycontent {
	margin-top: 0px;
	margin-right: 45px;
	width: 700px;
	margin-left: 45px;
	text-align: left;
	margin-bottom: 0px;
	background-position: top;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
body {
	background-color: #F2F7F4;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	list-style-type: none;
}


h1 {
	font-size: 20px;
	color: #002868;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 10px;
}



h2 {
	font-size: 18px;
	color: #000000;
	background-position: left;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 5px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #002868;
	text-align: center;
}
h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #002868;
	text-align: left;
	margin-top: 10px;
}


a:link {
	color: #002868;
	font-weight: bold;
}
a:visited {
	color: #002868;
}
a:hover {
	color: #7AA891;
}
a:active {
	color: #456B9C;
}




.executive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 30px;
	background-position: left;
	text-align: left;
}
.bulletpoints {
	text-align: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: left;
}


.oddrows {
	background-color: #E8F0EB;
	margin-top: 10px;
	margin-bottom: 10px;
}
.img {
	margin-top: 20px;
	margin-bottom: 20px;
}

.imgbanner {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #7AA891;
}
.imgsidebarbottom {
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #7AA891;
}
.imgmembers {
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 20px;
}
.imgawardwinner {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imgawardwinnerright {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
}

.imgcaptions {
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imgpresident {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 25px;
}

.calendar {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #7AA891;
	border-bottom-color: #7AA891;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}



.topofpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002868;
	text-align: right;
}
.smalltext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #002868;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}
.credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #002868;
	text-align: center;
}
.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 20px;
}
.jobdescriptionlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #002868;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.slideshow {
	margin-left: 100px;
}
.formStyle {
    width: 60%;
}
